.swiper-fade.swiper-free-mode .swiper-slide {
    transition-timing-function: ease-out
}

.swiper-fade .swiper-slide {
    pointer-events: none;
    transition-property: opacity
}

.swiper-fade .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-fade .swiper-slide-active,.swiper-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}
/* Default transparent navbar */
.navMain {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background: transparent;
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

/* Background when scrolled */
.navMain.scrolled {
    background: #000000; /* change color if needed */
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}
body{
     font-family: "Roboto", sans-serif !important;
}
.collapse li a{
    color: #cdcdcd !important;
    font-size: 14px;
    letter-spacing: 0.2px;
}

@media(max-width:576px){
    .counter-years img{
    width: 100% !IMPORTANT;
}
hr.solid {
    border-top: 3px solid rgb(176, 137, 79);
    width: 10% !important;
}
.secHead{
    /* margin-bottom: 30px; */
}




}


.img-reveal-left {
    overflow: hidden;
}

.img-reveal-left img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.form-row.info-privacy__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

/* Columns */
.form-row.info-privacy__row .form-col {
    flex: 1;
}

/* Alignments */
.form-col--powered {
    display: flex;
    justify-content: center;
}

.form-col--powered:first-child {
    justify-content: flex-start;
}

.form-col--socials {
    display: flex;
    justify-content: flex-end;
}

/* Mobile view */
@media (max-width: 768px) {
    .form-row.info-privacy__row {
        flex-direction: column;
        text-align: center;
    }

    .form-row.info-privacy__row .form-col {
        justify-content: center !important;
        width: 100%;
    }
}


@media(max-width:576px){
    .mainHead .text-head {
        margin-bottom: 8px !important;
    }
.section-title {
    font-size: 17px !important;
    padding-top: 20px;
}



}

.menuOffcanvasList .active{
    color: #c79e52;
}  @media(max-width:576px){
         * {
        cursor: block !important;
    }  .custom-cursor {
        width: 35px;
        height: 35px;
        background:none !important;
        background-size: contain;
        position: fixed;
        top: 0;
        z-index: 9999;
        left: 0;
        pointer-events: none;
        transform: translate(-50%, -50%);

    }
    }